@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;600;&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@600&display=swap');
body { font-family: "DM Sans", sans-serif; font-weight: 400; }
.btn { border: 0; padding: 0.55rem 1.3rem; text-transform: uppercase; }
.btn.btn-light{/*border: 1px solid #fff;*/}
.btn.btn-org{background: #ff7f0e;color: #fff;}
.btn.btn-light:hover{background-color: #fff; color: #076DBE;}
.banner-caption .btn.btn-light-outline{border: 1px solid #fff; color: #fff;}
.banner-caption .btn.btn-light-outline:hover{background-color: #fff; color: #076DBE;}
.btn.btn-light-outline{border: 1px solid #ddd; color: #076DBE;}
.btn.btn-light-outline:hover{border: 1px solid #076DBE; color: #fff; background-color: #076DBE}
.btn.btn-primary{border: 1px solid #076DBE; background-color: #076DBE;}
.btn.btn-primary:hover{border: 1px solid #E8F5FF; background-color: #E8F5FF; color: #000;}

h1{font-family: "Barlow Condensed", sans-serif;}

ul.social-share{display: flex; padding-left: 0; margin-bottom: 0; align-items: center; justify-content: end;}
ul.social-share li{display: inline-block; margin: 0 3px;}
ul.social-share li a { font-size: 1.25rem; color: #222222;  background-color: #fff; width: 40px; height: 40px; border-radius: 7px; display: flex; justify-content: center; align-items: center; text-decoration: none;}
ul.social-share li a:hover{background-color: #076DBE; color: #fff !important; border-color: #CC7D21;}
.top-contact ul.quick-contact li { margin-right: 2rem; padding-right: 1.5rem; }
.top-contact ul.quick-contact li:last-child { padding-right: 0; margin-right: 0; }
.right-nav{display: flex;}
.right-nav .btn{text-transform: capitalize; padding:0.55rem 1rem}
.navbar-brand img {  transition: 0.3s;  width: 300px;}
.navbar-expand-lg .navbar-nav .nav-item { margin: 0 1rem;}
.navbar-expand-lg .navbar-nav .nav-link { font-size: 1rem;}
.top-contact { margin-bottom: 0; position: relative;}
/* .site-navigation { padding: 0 !important; } */
.site-navbar { margin: auto; z-index: 99; position: absolute; top: 0; bottom: auto !important; padding-top: 0; width: 100% !important; border-bottom: 1px solid rgba(255,255,255,0.5);}
.sticky-wrapper { height: auto !important; }
.sticky-wrapper.is-sticky .site-navbar { background: #076dbe; z-index: 999 !important; width: 100% !important; padding: 5px 0; box-shadow: 0 0 3px rgba(0, 0, 0, 0.3); }
.sticky-wrapper.is-sticky .site-navbar .navbar { padding: 0; }
.sticky-wrapper.is-sticky .site-navbar .navbar .navbar-brand img { width: 240px; transition: 0.3s; }
.sticky-wrapper.is-sticky .top-strip { padding:0.2rem 0; }
.site-navbar .site-navigation .site-menu > li { position: relative; padding: 0; margin: 0; }
.site-navbar .site-navigation .site-menu > li:first-child::before { content: none; }
.site-navbar .site-navigation .site-menu > li:last-child { padding-right: 0; margin-right: 0; }
.site-navbar .site-navigation .site-menu > li > a { position: relative; color: #fff; padding: 0.25rem 0.6rem 0.2rem; font-size:1rem; font-weight: 500; border-radius: 5px; letter-spacing: 1px; text-transform: uppercase; }
.site-navbar .site-navigation .site-menu > li.current_page_item > a, .site-navbar .site-navigation .site-menu > li.current_page_ancestor > a { background-color: #fff; color: #076DBE; border-radius: 5px; }

/* .site-navbar .site-navigation .site-menu > li > a{font-size: 1rem; padding: 6px 0; text-transform: uppercase;} */
.site-navbar .site-navigation .site-menu > li:last-child > a::before { content: none; }
.site-navbar .site-navigation .site-menu .has-children:hover > .dropdown-menu, .site-navbar .site-navigation .site-menu .has-children:focus > .dropdown-menu, .site-navbar .site-navigation .site-menu .has-children:active > .dropdown-menu { display: block; }
.site-mobile-menu .site-nav-wrap li.active > a, .site-navbar .site-navigation .site-menu .has-children .dropdown-menu a.active { color: #111111; }
.site-navbar .site-navigation .site-menu .has-children .dropdown-menu { border-radius: 0; border: 0; min-width: 20rem; }
.site-navbar .site-navigation .site-menu .has-children .dropdown-menu > li > a { border-radius: 0 !important; padding: 8px 12px; text-decoration: none; }
.site-navbar .site-navigation .site-menu .has-children .dropdown-menu a { font-size: 1rem; }
.site-navbar .site-navigation .site-menu .has-children .dropdown-menu > li > a:hover, .site-navbar .site-navigation .site-menu .has-children .dropdown-menu > li.current-menu-item > a { color: #ffffff; background: #076dbe; border: 0; }
.side-toggle { position: absolute; right: 0; top: 25px; margin: auto; color: #0d6efd; font-size: 1.25rem; }
@keyframes zoomeffect {
  0% { transform: scale(1); transition: transform 20000ms linear 0s; }
  100% { transform: scale(1.4); transition: transform 20000ms linear 0s; }
}
.call-btn{display: inline-flex; text-decoration:none; align-items:center; margin:0 1.2rem;}
.call-btn i{color:#ffffff; margin-right:10px}
.serach-overlay { height: 100%; width: 100%; display: none; position: fixed; z-index: 999; top: 0; left: 0; background-color: rgb(0, 0, 0); background-color: rgba(0, 0, 0, 0.9); }
.overlay-content { position: relative; top: 46%; width: 60%; text-align: center; margin-top: 30px; margin: auto; }
.serach-overlay .closebtn { position: absolute; top: 20px; right: 45px; font-size: 60px; cursor: pointer; color: white; }
.serach-overlay .closebtn:hover { color: #ccc; }
.serach-overlay input[type=text] { padding: 15px; font-size: 17px; border: none; float: left; width: 80%; background: white; }
.serach-overlay input[type=text]:hover { background: #f1f1f1; }
.serach-overlay button { float: left; width: 10%; padding: 15px; background: #0853F4; font-size: 17px; border: none; cursor: pointer; color: #ffffff; }
.serach-overlay button:hover { background: #987452; }

/* .main-banner { } */
.main-banner{position: relative;}
.main-banner::before{content: ''; position: absolute; z-index: 9; width: 100%; height: 100%; background: linear-gradient(90deg,rgba(7, 110, 192, 1) 0%, rgba(0, 0, 0, 0) 100%);}
.banner-caption{position: absolute; z-index: 9; width: 550px; left:6%; top:35%; margin: auto; text-align: left; color: #fff;}
.banner-caption h1{font-size: 4rem; font-family: "Barlow Condensed", sans-serif; letter-spacing: 4px; line-height: 1; margin-bottom: 1rem;}
.white-strip{display: inline-block; margin-bottom: 1rem; letter-spacing: 4px; text-transform: uppercase; color: #111; padding: 0.4rem 0.7rem 0.4rem 0.4rem; border-radius: 0.5rem;}
.white-strip span{background-color: #076DBE; color: #fff; margin-right: 0.5rem; letter-spacing: 1px; padding: 0.4rem 0.8rem; border-radius: 0.35rem;}
.textslider{background-color: #E8F5FF; font-family: "Barlow Condensed", sans-serif; letter-spacing: 2px; padding: 0.85rem; text-transform: uppercase;}
.textslider .swiper-slide { font-weight: 600; font-size: 1.1rem; color: #222; display: flex; align-items: center; justify-content: center; height: 40px; position: relative; }
.textslider .swiper-slide::before { content: ""; position: absolute; left: -1rem; top: 1rem; width: 8px; height: 8px; border-radius: 50%; background-color: #076DBE; }
.textslider .swiper-wrapper { transition-timing-function: linear !important; }

.home-slider .carousel-indicators{z-index: 1000;}

.modal .btn-close {
  position: absolute;
  right: -1rem;
  top: -1rem;
  width: 40px;
  height: 40px;
  opacity: 1;
  border-radius: 50px;
  background: #f00;
  color: #fff;
}


.about-section { padding: 4rem 0; position: relative; }
.about-section h3{font-size: 1.4rem; font-weight: 600; color: #222;}
.about-section h4{font-size: 1.3rem; padding: 0.5rem 0; text-transform: uppercase; font-family: "Barlow Condensed", sans-serif; letter-spacing: 1px; color: #222;}
.about-section .about-img { position: relative; }
.about-section h2, .improve-section h2, .service-section h2, .whysorona-section h2, .testimonial-section h2{ color: #222222; font-size: 3rem; text-transform: uppercase; font-family: "Barlow Condensed", sans-serif; letter-spacing: 0;}
span.sub-heading {color: #000; padding: 0.4rem 1rem; border-radius: 7px; letter-spacing: 1.5px; text-transform: uppercase; font-weight: 500; display: inline-block; margin-bottom: 1.5rem; background-color: #E8F5FF;}

.service-section { padding: 5rem 0; position: relative; text-align: center; background-color: #F6F3EE;}
.service-section .swiper-slide a {padding: 5%; text-decoration: none; color: #000; display: block; overflow: hidden;}
.service-section .swiper-slide img{transition: 0.3s; border-radius: 50%; width: 290px; height: 290px; margin: 0 auto 1rem; border:5px solid #fff;}
.service-section .swiper-slide .condition-heading span{display: block;}
.service-section .swiper-slide .condition-heading span img{filter: invert(1) brightness(100); width: 18px;}
.service-section .swiper-slide .condition-heading span.dentistry-title{font-size: 1.7rem; font-family: "Barlow Condensed", sans-serif; margin-bottom: 0.75rem;}
/* Sticky image column */
.sticky-image-col {
  position: relative;
}
@media (min-width: 992px) {
  .sticky-image-col {
    position: sticky;
    top: 0;
    height: 100vh;
    align-self: flex-start;
    z-index: 1;
  }
  .sticky-image-col .image-wrapper {
    height: 100vh;
    position: relative;
    overflow: hidden;
  }
  .sticky-image-col img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    display: block;
  }
}

/* Fade overlay */
.fade-overlay {
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  /* background: linear-gradient(180deg, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.7) 100%); */
  opacity: 0;
  transition: opacity 0.5s;
  pointer-events: none;
  z-index: 2;
}
.sticky-image-col.faded .fade-overlay {
  opacity: 1;
}
.report-efficiency .report-number{font-size: 5rem; font-family: "Barlow Condensed", sans-serif;  color: #fff; 
  text-shadow: 1px 1px 0 #777,
    -1px -1px 0 #777,
     1px -1px 0 #777,
    -1px  1px 0 #777; margin-bottom: 0.5rem; letter-spacing: 5px;}
.report-efficiency h2{font-size: 2.4rem; text-transform: uppercase; font-family: "Barlow Condensed", sans-serif; margin-bottom: 1rem;}
/*.report-efficiency ul{column-count: 2;}*/
.report-efficiency ul li{display: block; position: relative; margin-bottom: 7px;}
.report-efficiency ul li::before{content: '\f00c'; position: absolute; font-size: 0.9rem; font-family: 'Font Awesome 7 Free'; font-weight: 900; left: -1.5rem; top: 0px; color: #076DBE;}
.why-choose{padding: 4rem 0;}
.why-choose h2{font-size: 3rem; text-transform: uppercase; font-family: "Barlow Condensed", sans-serif; margin-bottom: 1.5rem; color: #222;}
.why-choose h3{font-size: 2rem; letter-spacing: 2px; text-transform: uppercase; font-family: "Barlow Condensed", sans-serif; margin-bottom: 1.5rem; color: #222;}
.why-choose ul li{display: block; position: relative; margin-bottom: 10px;}
.why-choose ul li::before{content: '\f00c'; position: absolute; font-size: 0.9rem; font-family: 'Font Awesome 7 Free'; font-weight: 900; left: -1.5rem; top: 0px; color: #076DBE;}
.testimonials{font-family: "Barlow Condensed", sans-serif;background-color: #E8F5FF; padding: 3.5rem 0; text-align: center;}
.testimonials .sub-heading{font-family: "DM Sans", sans-serif; background-color: #fff;}
.testimonials h2{font-size: 3rem; text-transform: uppercase;}
.testimonials p{font-size: 1.5rem; letter-spacing: 1px; text-transform: uppercase;}
.testimonial-block{position: relative; width: 80%; margin: auto; font-size: 1.3rem; display: flex; align-items: center; color: #000; padding: 3rem 4rem;}
.testimonial-user{font-size: 0.9rem; color: #3687E1;}
.testimonial-user strong{color: #2843AA; font-size: 1.2rem;}
/* .testimonial-arrow{position: relative;z-index: 99;} */
.testimonial-swiper .swiper-button-next{right: 0;} 
.testimonial-swiper .swiper-button-prev {left:0 }
.testimonial-block .swiper-button-prev, .testimonial-block .swiper-button-next{
  background: #076DBE;
  padding: 1.5rem;
  border-radius: 50%;
}
.testimonial-block .swiper-button-prev::after, .testimonial-block .swiper-rtl .swiper-button-next::after{
  color: #fff;
  font-size: 1.2rem;
}
.testimonial-block .swiper-button-next::after, .testimonial-block .swiper-rtl .swiper-button-prev::after{
  color: #fff;
  font-size: 1.2rem;
}
.rating-box {
      display: flex;
      align-items: center;
      gap: 15px;
      background: #eaf6ff;
      padding: 15px;
      border-radius: 8px; justify-content: center;
    }

    .rating-score {
      font-size: 32px;
      font-weight: bold;
      color: #333;
    }

    .divider {
      width: 1px;
      height: 40px;
      background: #ccc;
    }

    .rating-details {
      display: flex;
      flex-direction: column;
      align-items: flex-start;
    }

    .stars {
      color: #f9a825; /* orange stars */
      font-size: 13px;
      margin-bottom: 5px;
    }

    .reviews {
      font-size: 14px;
      color: #666;
    }

footer {clear: both; background: #222; padding: 2rem 0 0; color: #fff; }
footer h4{ font-size: 2rem; margin-bottom: 1rem; text-transform: uppercase; font-family: "Barlow Condensed", sans-serif; letter-spacing: 1px; color: #fff;}
.footer-links{padding-left: 0;}
.footer-links li { display: block; margin-bottom: 0.5rem; }
.footer-links li a { display: inline-block; text-decoration: none; position: relative; color: #fff; }
/* .footer-links li a::before { content: "*"; position: absolute; left: -1.8rem; top: -6px; width: 15px; height: 15px;  font-size: 2rem; font-weight: 700;} */
/* .footer-address{padding-left: 0;} */
.footer-address li { display: block; margin-bottom: 0.7rem; position: relative;}
.footer-address li::before { content: '\f3c5'; position: absolute; left:-1.5rem; font-family: 'Font Awesome 7 Free'; font-weight: 900; color: #fff;}
.footer-address li:nth-child(2):before { content: '\f0e0'; position: absolute; font-family: 'Font Awesome 7 Free'; font-weight: 900; color: #fff;}
.footer-address li a {word-wrap: break-word; display: block; text-decoration: none; color: #fff; position: relative; }
footer ul li a:hover { color: #076DBE; }
.office-hour p span{display: inline-block; width: 48%;}
.office-hour a{text-decoration: none; color: #fff;}
.copyright {text-align: center; font-size: 0.9rem; padding:2rem 1rem; margin: 0; color: #fff; }
.copyright a{text-decoration: none; color: #fff;}
.free-trial { display: none; position: fixed; z-index: 99; left: 0; bottom: 0; width: 100%; }


.inner-banner{background-color: #e8f5ff; position: relative;}
.inner-banner::before{content: ''; position: absolute; z-index: 9; width: 100%; height: 100%; background: linear-gradient(90deg,rgba(7, 110, 192, 1) 0%, rgba(0, 0, 0, 0) 100%);}
.inner-banner .banner-caption{position: absolute; top: 45%;}
.inner-banner .banner-caption h1{letter-spacing: 2px; font-size: 3.5rem; text-transform: uppercase; font-family: "Barlow Condensed", sans-serif;}
.inner-banner .breadcrumb{background-color: #fff; padding:10px 15px 10px 6px; border-radius: 10px; display: inline-flex;}
.inner-banner .breadcrumb li a{text-decoration: none; color: #222; text-transform: uppercase;}
.inner-banner .breadcrumb li:nth-child(1) a{background-color: #076DBE; border-radius: 7px; color: #fff; padding: 0.5rem;}
.inner-banner .breadcrumb li.active{text-transform: uppercase; width:auto !important}
.inner-section{padding: 4rem 0;}
.inner-section .service-list h3{font-size: 2.4rem; margin-bottom: 1.4rem; line-height: 30px; padding-left: 1rem; border-left:5px solid #076DBE; text-transform: uppercase; font-family: "Barlow Condensed", sans-serif; letter-spacing: 1px;}
.inner-section .service-list ul li{position: relative; display: block; margin-bottom: 0.5rem;}
.inner-section .service-list ul li a{text-decoration: none; color: #333;}
.inner-section .service-list ul li a:hover{color: #ff7f0e;}
.inner-section .service-list ul li a:hover, .inner-section .service-list ul li.active a{color: #ff7f0e;}
.inner-section .can-help{background-color: #076DBE; text-align: center; margin-top: 2rem; padding: 7px; padding: 1.5rem; border-radius: 8px; color: #fff; width: 90%;}
.inner-section .service-list ul li::before{content: ''; position: absolute; left:-1.7rem; top: 14px; width: 8px; height: 8px; background-color: #bbb; border-radius: 10px;}
.inner-section .can-help h3{font-size: 1.6rem; text-transform: uppercase; font-family: "Barlow Condensed", sans-serif; letter-spacing: 1px; margin-bottom: 0.5rem;}
.inner-section h2{font-family: "Barlow Condensed", sans-serif; font-size: 2.5rem; color: #076DBE;}
.inner-section h3{font-family: "Barlow Condensed", sans-serif; font-size: 1.8rem;}
.inner-section h4{font-size: 1.2rem;}
.inner-section ul li{display: block; position: relative; padding: 0.3rem 0;}
.inner-section ul li::before{content: '\f00c'; position: absolute; font-size: 0.9rem; font-family: 'Font Awesome 7 Free'; font-weight: 900; left: -1.5rem; top: 5px; color: #076DBE;}
.inner-section ul li a{display: block;  text-decoration: none; color: #222;}
.address-box{padding: 1.5rem; background-color: #f5f5f5; border-radius: 8px; margin-top: 1.3rem}
.address-box:hover{background-color: #E8F5FF;}
.address-box .icon-block{width: 60px; height: 60px; display: inline-flex; justify-content: center; align-items: center; font-size: 1.25rem; margin-bottom: 1.2rem; border-radius: 50%; background-color: #076DBE; color: #fff;}
.address-box  a{text-decoration: none; color: #222; word-break: break-word; display: block; margin-top: 1rem; min-height:48px;}
.inner-section h2 a{color: #076DBE; text-decoration: none;}

.s-inn-box a{text-decoration: none;}
.s-inn-box{margin:10px 5px;padding: 5px;}
.s-inn-box .dentistry-title { display: block; text-align: center; background: #076DBE; padding: 10px; color: #fff; text-decoration: none; }
.s-inn-box:hover .dentistry-title{background: #ff7f0e;}



@media (min-width:1921px) and (max-width:7000px) {

/*   html, body, header { max-width: 1400px; margin: auto; overflow-x: hidden; } */ }
@media (max-width:1400px) {
  .navbar-brand img{width: 240px;}
  .about-section h4 { font-size: 1.2rem; }
  .about-section h4 img { max-width: 30px; }
  .img-comp-img img{max-width: 1076px;}
  .site-navbar .container { max-width: 90%; }
}
@media (max-width:1280px) {
  .site-navbar .container{max-width: 100%; padding: 0;}
  .top-strip .container{max-width: 96%; padding: 0;}
  .site-navbar .site-navigation .site-menu > li { margin: 0; padding: 0rem; }
  .site-navbar .site-navigation .site-menu > li a{letter-spacing: 0; font-size: 0.9rem; padding:0.25rem 0.4rem 0.2rem}
  .site-navbar .site-navigation .site-menu > li:last-child > a { padding-right: 0; }
  .right-nav .btn{padding: 0.35rem 0.75rem;}
  nav .navbar-brand img{width: 185px;}
  .sticky-wrapper.is-sticky .site-navbar .navbar .navbar-brand img{width: 150px;}
  /* .site-navbar .site-navigation .site-menu > li > a {} */
  .site-navbar .site-navigation .site-menu > li::before { margin-left: -0.3rem; }
  .main-banner .carousel-caption h1 { padding: 0; }
  .img-comp-img img {max-width: 900px;}
  footer .container{max-width: 95%;}
  
}
@media (max-width:1180px) {
  .right-nav .btn{font-size: 0.9rem;}
  nav .navbar-brand img{width: 170px;}
}
@media (max-width:1030px) {
  nav .navbar-brand img{width: 160px;}
  .sticky-wrapper.is-sticky .site-navbar .navbar .navbar-brand img{width: 150px;}
  .site-navbar .site-navigation .site-menu > li{padding: 0;}
  .site-navbar .site-navigation .site-menu > li > a{font-size: 0.8rem;}
  .right-nav .btn{font-size: 0.85rem;}
  .banner-caption{top:25%}
  .service-section .swiper-slide img{width: 230px; height: 230px;}
  .service-section .swiper-slide a{padding: 0;}
  .report-efficiency ul{column-count: auto;}
  .office-hour p span{width: auto;}
  footer h4{font-size: 1.7rem;}
}
@media (max-width:990px) {
  .site-menu-toggle { padding: 0.5rem 1rem; background: #076dbe; color: #fff; border-radius: 7px; display: block; }
  .site-menu-toggle span { display: block; height: 1px; width: 20px; background: #fff; margin: 6px 0; }
  .site-mobile-menu .site-nav-wrap > li > ul > li > a { text-decoration: none; }
  .top-contact ul.quick-contact li a{text-align: left; font-size: 0.9rem;}
  .site-navbar .container{max-width: 96%;}
  .banner-caption{width: 450px; left: 3%; right: auto; top: 20%; font-size: 0.9rem;}
  .home-slider .carousel-indicators{margin-bottom:0;}
  .banner-caption h1{font-size: 2.5rem;}
  .report-efficiency1{padding: 0 !important;}
  .report-efficiency .btn-primary{margin-bottom: 2rem;}
  .testimonial-block{padding: 2rem 5rem; width: 100%;}
  .address-box a{min-height:70px;}
  .inner-banner .banner-caption{top:38%;}
  .s-inn-box{margin:10px 0;}
  .s-inn-box .dentistry-title{font-size:0.9rem;}
}
@media (max-width:767px) {
  .site-navbar{background-color: #076DBE; position: relative;}
  .site-menu-toggle{border:1px solid #fff;}
  .site-navbar .container{max-width: 100%;}
  .right-nav{width: 100%; justify-content: space-between;}
  .right-nav .btn.btn-light{background-color: #076dbe !important;padding: 0.7rem 0; color: #fff; border-radius: 0; border:0; position: fixed; width: 100%; left: 0; bottom: 0; z-index: 9;}
  nav .navbar-brand img { width: 150px; margin: auto; }
  .sticky-wrapper { height: auto !important; }
  .sticky-wrapper.is-sticky .site-navbar { position: initial !important; }
  .sticky-wrapper.is-sticky .site-navbar .navbar .navbar-brand img { width: 120px; }
  .white-strip{letter-spacing: 1px;}
  .about-section .about-img{margin-bottom: 1.4rem; width: 95%;}
  .swiper-arrow{transform: translateY(50px); position: initial; margin-left: auto;}
  .main-banner::before{content: none;}
  .banner-caption{position: initial; width: 100%; left: 0; color: #222;  padding: 0.5rem;}
  .banner-caption h1{letter-spacing: 3px;}
  .banner-caption .btn.btn-light-outline{color: #076DBE; border:1px solid #ddd}
  span.sub-heading{margin-bottom: 0.75rem;}
  .about-section h2, .improve-section h2, .service-section h2, .whysorona-section h2, .testimonial-section h2{font-size: 2.5rem;}
  .copyright{padding: 2rem 0; margin-bottom: 2rem;}
  ul.social-share{justify-content: center; margin: 1.2rem 0 0;}
  .testimonial-block{padding: 2rem 3.6rem;}
  .testimonials p{font-size: 1.1rem;}
  .overlay-content{width: 75%;}
  .serach-overlay button{width: 20%;}
  .inner-banner .banner-caption{position: initial;}
  .inner-section .service-list h3{margin-top: 2rem;}
  .inner-section .can-help{width: 100%;}
  .inner-banner::before{content: none;}
  .w-50{width:100% !important;}
  
}
@media (max-width:500px) {
  .navbar-brand {margin-right: 0; text-align: left; }
  nav .navbar-brand img, .sticky-wrapper.is-sticky .site-navbar .navbar .navbar-brand img{ width: 190px; }
  
}
